<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dlight.remote">
    <module_version install_time="1415654234649" last="true" origin="installer" specification_version="1.25.9.1">
        <file crc="1638941255" name="config/Modules/org-netbeans-modules-dlight-remote.xml"/>
        <file crc="2827949257" name="modules/locale/org-netbeans-modules-dlight-remote_ja.jar"/>
        <file crc="3407580811" name="modules/locale/org-netbeans-modules-dlight-remote_pt_BR.jar"/>
        <file crc="3262410601" name="modules/locale/org-netbeans-modules-dlight-remote_ru.jar"/>
        <file crc="1605843592" name="modules/locale/org-netbeans-modules-dlight-remote_zh_CN.jar"/>
        <file crc="218621471" name="modules/org-netbeans-modules-dlight-remote.jar"/>
    </module_version>
</module>
